Subject: Re: [spfbis] spfbis - Requested session has been scheduled for IETF 84

From: Alessandro Vesely <[email-masked]>
Date: Mon, 02 Jul 2012 10:54:47 +0200

On Sat 30/Jun/2012 17:22:22 +0200 John Levine wrote:
>>An interesting way to entertain ourselves would be to define a list of
>>pros and cons of adopting SPF, from a mail admin perspective.
> 
> If you're buying the beer, we'll be happy to meet in the bar in the
> evening.  But not in a precious WG meeting slot.

Uh, I think I can afford that, more easily than retrieving, say, E. C.
Zeeman's lecture on the dynamics of the hawk-dove-bully-retaliator
model.  The latter was interesting, though.